section.delivery .tabs-item a {
	color: var(--color-blue);
	word-break: break-all
}

section.delivery .mc-textarea {
	max-height: 33px !important;
}

section.delivery {
	background: #f3f0ef;
	position: relative;
	padding: 100px 0;

}

.delivery .container {
	max-width: 1380px
}

.delivery .tabs-header li:last-child a {
	border-bottom: 3px solid transparent
}

.delivery .tabs-header li a:after {
	content: '';
	position: absolute;
	border: 30px solid transparent;
	border-left: 20px solid #fff;
	top: 0;
	right: -50px; 
	opacity: 0;
}

.delivery .tabs-header li.active a:after {
	opacity: 1
}

.delivery .tabs-header li.active a {
	background: #fff
}

.delivery .tabs-header li a {
	height: 60px;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: var(--color-black);
	display: flex;
	align-items: center;
	width: 260px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	padding-left: 65px;
	position: relative; 
}

.delivery .tabs-header li a span img {
	max-width: 100%
}

.delivery .tabs-header li a span {
	width: 35px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-right: 25px
}

.delivery .tabs-header {
	width: 350px
}

.delivery .tabs-body {
	width: calc(100% - 350px)
}

section.delivery:before {
	content: '';
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 30px;
	background-image: linear-gradient(to bottom right, transparent 50.5%, #f3f0ef 50.5%), linear-gradient(to bottom left, transparent 50.5%, #f3f0ef 50.5%);
	background-repeat: repeat-x, repeat-x;
	background-position: 10px 0, 10px 0;
	background-size: 10px 10px, 10px 10px
}


.del1-wrapper>div {
	width: 50%
}

.delivery .tabs-body h4 span,
.delivery .tabs-body h3 span,
.delivery .tabs-body h5 span {
	color: var(--color-blue)
}

.delivery .tabs-body h4 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 15px
}

.delivery .tabs-body p:last-child {
	margin-bottom: 0
}

.delivery .tabs-body p {
	font-size: 15px;
	margin-bottom: 30px;
	display: block;
	line-height: 23px
}

.delivery .tabs-body ul li:before {
	content: '';
	display: block;
	position: absolute;
	left: 12px;
	top: 7px;
	width: 3px;
	height: 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: var(--color-black)
}

.delivery .tabs-body ul li {
	font-size: 15px;
	line-height: 1.222;
	margin-bottom: 15px;
	padding-left: 30px;
	position: relative
}

.delivery .tabs-body ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 20px;
	padding-right: 15px
}

.delivery .tabs-body h3 {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 18px
}

.del1-wrapper__left {
	padding-right: 30px
}

.del1-wrapper__right {
	padding-left: 30px
}

.dellist li:last-child {
	margin-right: 0
}

.dellist li img {
	width: 80%
}

.dellist li {
	padding-left: 0 !important;
	margin-right: 15px
}

.dellist li:before {
	display: none !important
}

.dellist {
	list-style-type: none;
	margin-bottom: 35px
}

.delivery .bigger span {
	font-weight: 500
}

.delivery .bigger {
	font-size: 20px
}

.delivery p.big {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 25px
}

.btn.delivery-dote {
	color: #fff !important;
	width: 236px;
	font-size: 16px;
	font-weight: 500;
	background: var(--color-black);
	border-radius: 8px 40px 8px 8px;
	cursor: pointer;
	border: 0;
	padding: 16px 0;
	display: block;
	text-align: center
}

.del2-top__right>div {
	flex: 0 50%
}

.del2-top__right {
	display: flex;
	flex-wrap: wrap
}

.del2-bot {
	margin-bottom: 0;
	font-size: 11px;
	text-align: center;
	margin-top: 15px;
}

.del4-wrap__left {
	width: 60%;
	padding-right: 85px
}

.del4-wrap__right {
	width: 40%
}

.del4-wrap h3 img {
	margin-right: 10px
}

.del4-wrap__level:last-child {
	margin-bottom: 0
}

.del4-wrap__level {
	margin-bottom: 25px
}

.del4-wrap__level__header {
	color: var(--color-blue);
	margin-bottom: 5px
}

.del4-wrap__level__body b {
	font-weight: 500
}

.del4-wrap__level__body {
	font-size: 16px
}

.del4-wrap__level__body span {
	color: var(--color-blue)
}

.del4-wrap p.min:last-child {
	margin-bottom: 0
}

.del4-wrap p.min {
	margin-bottom: 20px;
	font-size: 15px
}

@media (max-width: 600px) {
	.tabs-wrapper{
		flex-direction: column
	}
	.delivery .tabs-body h3 {
		font-size: 16px !important
	}

	.delivery .tabs-body ul li {
		margin-bottom: 9px
	}

	.delivery .tabs-body h4 {
		font-size: 14px;
		font-weight: 500;
		margin-bottom: 10px
	}

	.delivery .tabs-body ul {
		padding-right: 0
	}

	.del2-top__right {
		display: flex;
		flex-wrap: wrap;
		justify-content: center
	}

	.delivery .tabs-body p {
		font-size: 13px !important;
		margin-bottom: 30px;
		display: block;
		line-height: 20px !important
	}

	.delivery .tabs-header li a {
		width: 50px !important;
		padding-left: 0 !important;
		height: 52px !important;
		border-bottom: none !important;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center
	}

	.delivery .tabs-header {
		width: 100% !important;
		margin-bottom: 30px
	}

	.delivery .tabs-header ul {
		display: flex;
		justify-content: space-between
	}

	section.delivery {
		padding: 30px 0 !important
	}

	.delivery .tabs-body {
		width: 100% !important
	}

	.delivery .tabs-header li a:after {
		content: '';
		position: absolute;
		border: 26px solid transparent;
		border-top: 8px solid #fff;
		top: 100%;
		right: 0;
		opacity: 0
	}
}

@media (max-width: 850px) {
	.del4-wrap {
		flex-direction: column
	}

	.del4-wrap__left,
	.del1-wrapper__left {
		width: 100% !important;
		padding-right: 0;
		margin-bottom: 15px
	}

	.del1-wrapper__right {
		width: 100% !important;
		padding-left: 0
	}

	.del4-wrap__right {
		width: 100% !important
	}

	.del1-wrapper {
		flex-direction: column
	}

	.delivery {
		padding: 60px 0 !important
	}
}

@media (max-width: 1270px) {
	.del2-top {
		flex-direction: column
	}

	.del2-top__right>div {
		flex: 0 20%;
		margin-bottom: 13px;
		margin-right: 15px
	}
}

@media (max-width: 1100px) {
	.delivery .tabs-header li a {
		padding-left: 15px
	}

	.delivery .tabs-header li a p {
		display: none
	}

	.delivery .tabs-header li a {
		width: 50px
	}

	.delivery .tabs-header li a span {
		margin-right: 0
	}

	.delivery .tabs-header {
		width: 100px
	}

	.delivery .tabs-body {
		width: calc(100% - 100px)
	}
}

@media (max-width: 1100px) {
	.delivery .tabs-header li a span:last-of-type {
		display: none;
	}
}

.delblock-reviewswrapper {
	display: flex;
	flex-wrap: wrap;
}

.delblock-revitem {
	width: 50%;

}

.delblock-revitem-tags a {
	display: inline-block;
	padding: 5px 20px;
	border-radius: 15px;
	background: white;
	margin-right: 8px;
	margin-bottom: 8px;
	text-decoration: none;
}

.delblock-revitem:nth-child(2) {
	padding-left: 10px;
}

.delblock-revitem:first-of-type {
	padding-right: 10px;
}

.delblock-revitem.delblock-revitem__width {
	width: 100%;
	max-height: 340px;
	overflow-x: hidden;
	margin-bottom: 30px;
}

@media (max-width: 825px) {
	.delblock-revitem {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center !important;
	}
}